<!DOCTYPE html>

<html>

<head>
		<meta charset="utf-8">
	
        <title>White Box Sessions</title>
	
        <meta name="description" content='The welcome page for our website'>
	
        <link href="CSS/stylesheet.css" rel="stylesheet">	
	
</head>

<body>

	<h1>WELCOME TO THE WHITEBOX SESSIONS</h1>
	
	<input type="button" value="Enter">
</body>

</html>